make.year.ranges
Prev | Meta/*Info | Next

## make.year.ranges

make.year.ranges — Collate copyright years into ranges?

## Synopsis

    <xsl:param name="make.year.ranges" select="0"></xsl:param>

## Description

If non-zero, multiple copyright `year` elements will be collated into ranges. This works only if each year number is put into a separate year element. The copyright element permits multiple year elements. The stylesheet will not successfully parse a complex year element such as `<year>2001,2002,2003</year>` into a range.

Prev | Up | Next
make.single.year.ranges | Home | author.othername.in.middle